<?php
/** 
*
* acp_announcements_centre [English]
*
* @package language
* @version $Id: announcement_centre.php 278 2011-02-21 14:32:49Z lefty74 $ 
* @copyright (c) 2007 lefty74
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Announcement  settings
$lang = array_merge($lang, array(
	'ACP_ANNOUNCEMENT_TITLE'					=> 'ACP Announcement Centre',
	'ACP_ANNOUNCEMENT_TITLE_EXPLAIN'			=> 'הטופס יאפשר לך לכתוב הכרזות באתר שלך. באפשרותך לבחור מי יכול לראות את ההכרזות הללו. אתה יכול לקבוע ההכרזות חלופיות לאורחים.',
	'ANNOUNCEMENTS_CONFIG'					=> 'תצורת ההכרזות',
	
	'ANNOUNCEMENT_ENABLE'					=> 'הצג הכרזות אתר',
	'ANNOUNCEMENT_ALIGN'					=> 'יישור הכרזת אתר',
	'ANNOUNCEMENT_ALIGN_EXPLAIN'			=> 'ציין כיצד אתה מעוניין שהכרזת האתר תיושר.',
	'ANNOUNCEMENT_GUESTS_ALIGN'				=> 'יישור הכרזת אורח',
	'ANNOUNCEMENT_GUESTS_ALIGN_EXPLAIN'		=> 'ציין כיצד אתה מעוניין שהכרזת האורח תיושר.',
	'ANNOUNCEMENT_SHOW'						=> 'הצג הכרזת אתר ל',
	'ANNOUNCEMENT_SHOW_INDEX'				=> 'הצג הכרזות רק בעמוד האינדקס',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS'			=> 'הצג ימי הולדת בהכרזות',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_EXPLAIN'	=> 'מציג את ימי הולדת שוטף (אם ימי הולדת מופעלים) בהכרזות (עדיפות לטקסט הכרזת אתר ), אלא אם כן מוגדר להציג את שניהם',
	'ANNOUNCEMENT_SHOW_GROUP'				=> 'בחר קבוצה (קבוצות) למי יוכל לראות את ההכרזה',
	'ANNOUNCEMENT_SHOW_GROUP_EXPLAIN'		=> 'ישים רק אם הודעה המוצגת לקבוצות',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR'			=> 'הצג אווטארים בהכרזות ימי הולדת',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR_EXPLAIN'	=> 'מראה גם את האווטר של "אנשי היומולדת"',
	'ANNOUNCEMENT_DRAFT_PREVIEW'			=> 'תצוגת מקדימה להכרזה',
	'ANNOUNCEMENT_TITLE'					=> 'כותרת ההכרזה',
	'ANNOUNCEMENT_TITLE_EXPLAIN'			=> 'הכנס את הכותרת של ההכרזה <br/>השאר ריק על-מנת להשתמש בברירת מחדל',
	'ANNOUNCEMENT_DRAFT'					=> 'טיוטת ההכרזה',
	'ANNOUNCEMENT_DRAFT_EXPLAIN'			=> 'פה תוכל לכתוב את טיוטת הכרזתך ולראותה לפני פרסומה',
	'ANNOUNCEMENT_TEXT'						=> 'הכרזה מרכזית',
	'ANNOUNCEMENT_TEXT_EXPLAIN'				=> 'כתוב כאן את הכרזתך: <br/> הכנס מזהה פורום,נושא,הודעה על מנת להשתמש בהודעה ראשונה או אחרונה בהכרזה. <br/>ההכרזה נבחרת לפי הסדר הזה<br/>1. מזהה פורום - אם לא הוכנס אז,<br/>2. מזהה נושא - אם לא הוכנס אז<br/>3. מזהה הודעה - אם לא הוכנס אז<br/>4. ההודעה שכתבת',
	'ANNOUNCEMENT_TEXT_MCP_EXPLAIN'			=> 'תוכל לשנות את טקסט ההכרזה כאן.',
	'ANNOUNCEMENT_TEXT_MCP_EXPLAIN_NOTE'	=> ' הערה: רלוונטי רק אם לא הוגדרה הכרזה מהודעות הפורום.',
	'ANNOUNCEMENT_TEXT_MCP_NOEDIT'			=> 'שינוי ההכרזות לא אפשרי כרגע!',
	'ANNOUNCEMENT_ENABLE_GUESTS'			=> 'הראה הכרזה שונה לאורחים.',
	'ANNOUNCEMENT_ENABLE_GUESTS_EXPLAIN'	=> 'פעיל רק אם נבחר מראה הכרזה ל:קבוצות',
	'ANNOUNCEMENT_TITLE_GUESTS'				=> 'כותרת הכרזה לאורחים',
	'ANNOUNCEMENT_TITLE_GUESTS_EXPLAIN'		=> 'הכנס את הכותרת של ההכרזה לאורחים <br/>השאר ריק על-מנת להשתמש בברירת המחדל',
	'ANNOUNCEMENT_TEXT_GUESTS'				=> 'הכרזה מרכזית לאורחים',
	'ANNOUNCEMENT_TEXT_GUESTS_EXPLAIN'		=> 'כתוב כאן את הכרזתך לאורחים.',
	'ACP_ANNOUNCEMENTS_CENTRE'				=> 'הכרזה מרכזית',
	'ACP_ANNOUNCEMENTS_CENTRE_CONFIG'		=> 'הגדרות הכרזה מרכזית',

	'MCP_ANNOUNCEMENTS_CENTRE'				=> 'הכרזה מרכזית - לוח בקרה למנהל',
	'MCP_ANNOUNCE_FRONT'					=> 'דף ראשי',

	'ANNOUNCEMENT_UPDATED'					=> 'הכרזה עודכנה!',
	'ANNOUNCEMENT_GOTOPOST'					=> '[המשך]',
	'ANNOUNCEMENT_GOPOST'					=> 'הראה קישור להודעה',
	'ANNOUNCEMENT_GOPOST_EXPLAIN'			=> 'אם מוגדרת הודעה כהכרזה, יופיע קישור להודעה.',

	'COPY_TO_ANNOUNCEMENT_SHORT'			=> 'העתק להכרזה מרכזית',
	'COPY_TO_GUEST_ANNOUNCEMENT_SHORT'		=> 'העתק להכרזה מרכזית לאורחים',
	'COPY_TO_ANNOUNCEMENT'					=> 'העתק להכרזה מרכזית',
	'COPY_TO_GUEST_ANNOUNCEMENT'			=> 'העתק להכרזה מרכזית לאורחים',

	'ANNOUNCEMENT_SHOW_BIRTHDAYS_AND_ANNOUNCE' 			=> 'הראה הכרשות וימי הולדת ביחד',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_AND_ANNOUNCE_EXPLAIN' 	=> 'מראה ימי הולדת והכרזות ביחד. סמל אישי לא יופיע לימי הולת אם אפשרות זו מסומנת "כן"',

	'ANNOUNCEMENT_AVA_MAX_SIZE'				=> 'גודל מירבי של הסמל האישי',
	'ANNOUNCEMENT_AVA_MAX_SIZE_EXPLAIN'		=> 'הכנס את הגודל המירבי של הסמל האישי להכרזות ימי הולדת',
	
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_ALWAYS' 				=> 'מראה ימי הולדת בהכרזה גם אם הכרזה מרכזית כבויה',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_ALWAYS_EXPLAIN' 		=> 'בחר "כן" אם ברצונך שימי הולדת יופיע בהכרזה גם אם ההכרזה המרכזית כבויה. אפשרות זו כבויה כאשר ההכרזה עובדת',

	'ANNOUNCEMENT_FORUM_ID'			=> 'מזהה פורום',
	'ANNOUNCEMENT_TOPIC_ID'			=> 'מזהה נושא',
	'ANNOUNCEMENT_POST_ID'			=> 'מזהה הודעה',
	'ANNOUNCEMENT_LATEST_POST'		=> 'הודעה אחרונה',
	'ANNOUNCEMENT_FIRST_POST'		=> 'הודעה ראשונה',
	'ANNOUNCEMENT_EVERYONE'			=> 'כולם',
	'ANNOUNCEMENT_GROUPS'			=> 'קבוצות',
	'ANNOUNCEMENT_GUESTS'			=> 'אורחים',
	'ANNOUNCEMENT_LEFT_ALIGNED'		=> 'שמאל',
	'ANNOUNCEMENT_CENTER_ALIGNED'	=> 'מרכז',
	'ANNOUNCEMENT_RIGHT_ALIGNED'	=> 'ימין',
	
	//Installation vars
	// Installation file stuff, not needed anymore after installation is complete
	'AC_TABLE_CREATED'		=> 	'נוצרו טבלאות הכרזה מרכזית',
	'AC_MODULE_ADDED'		=> 	'נוספו מודלים של הכרזה מרכזית',
	'AC_CONFIGS_CREATED'	=> 	'שדה ההגדרות של ההכרזה המרכזית נוצר',
	'AC_VERSION_UPDATED'	=> 	'גירסאת ההכרזה המרכזית עודכנה.',
	'AC_INSTALL_COMPLETE'	=> 	'<strong>ההתקנת ההכרזה המרכזית הסתיימה בהצלחה - מחק את תיקייה ההתקנה לפני שתמשיך</strong>',
    'AC_INSTALL_RETURN'		=> 	'<br /><br /><br />לחץ %shere%s כדי לחזור לדף הבית',
	'AC_INSTALL_REDIRECT'	=> 	'אנא המתן בזמן שאתה מועבר לסיום ההתקנה',
	'AC_UNINSTALL_REDIRECT'	=> 	'אנא המתן בזמן שאתה מועבר לסיום המחיקה',

	'AC_PREV_TABLE_DELETE'	=>	'טבלאות הכרזה מרכזית נמחקו   <br />',
	'AC_MODULE_READDED'		=> 	'מודלים הכרזה מרכזית נוספו מחדש',

	'AC_TABLE_CONFIG_DELETE'	=> 	'טבלאות הכרזה מרכזית נמחקו   <br />',
	'AC_MODULE_DELETED'			=> 	'מודלים הכרזה מרכזית נמחקו   <br />',
	'AC_DELETE_COMPLETE'		=> 	'<strong>מחיקת ההכרזה במרכזית הסתיימה בהצלחה - מחק את תיקיית ההתקנה לפני שתמשיך</strong>',
	'AC_BACKUP_WARN'			=> 	'וודא שנמצא ברשותך גיבוי לבסיס הנתונים לפני שתמשיך!!!',
	'AC_INSTALL_DESC'			=> 	'קובץ ההתקנה ייצור טבלאות/שדות ויוסיף מודלים רלוונטיים<br />להמשך לחץ על כפתור ההתקנה:',
	'AC_UPGRADE_DESC'			=> 	'קובץ ההתקנה יעדכן/ימחק את הטבלאות בבסיס הנתונים ויעדכן/ימחק את המודלים הרלוונטיים <br />להמשך לחץ על כפתור ההתקנה:',
	
	'AC_NEW_INSTALL'		=> 	'התקנה חדשה',
	'AC_UPGRADE'			=> 	'עדכן ל %s',
	'AC_UP_TO_DATE'			=> 	'גירסא %s מותקנת כרגע אצלך והיא הגירסא העדכנית ביותר',
	'AC_UNINSTALL'			=> 	'בטל התקנה',
	'AC_PERM_CREATED'		=> 	'הרשאות הכרזה מרכזית נוצרו',

																			
	'AC_DESCRIPTION' 		=>	'מוסיף הכרזה מרכזית לעמוד הבית',
));

?>